{
    "doc": "A variant consequence as defined by the Sequence Ontology (SO) (e.g.: id = SO:0001816 ; name = non synonymous)\nNOTE: this record is equivalent to OpenCB's `ConsequenceType`, but we want to avoid naming collisions",
    "fields": [
        {
            "doc": "The SO term identifier (e.g.: SO:0001816)",
            "name": "id",
            "type": "string"
        },
        {
            "doc": "The SO term name (e.g.: non synonymous)",
            "name": "name",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "VariantConsequence",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}